CVE-2014-0198

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

CVE-2014-0198

Scott Neugroschl-2
Hi,

Just a comment on the release notes.  On the Vulnerabilities page for Openssl.org, it is noted that CVE-2014-0198 is fixed in 1.0.0m and 1.0.1h, but this is not mentioned in the release notes for those versions.

Thanks,

ScottN


______________________________________________________________________
OpenSSL Project                                 http://www.openssl.org
Development Mailing List                       [hidden email]
Automated List Manager                           [hidden email]